body.lang-en *,
body.lang-en #page-container .et_pb_section .dipi_button_grid_child_0_tb_header .dipi-button-wrap,
body.lang-en #page-container .et_pb_section .dipi_button_grid_child_1_tb_header .dipi-button-wrap,
body.lang-en #page-container .et_pb_section .dipi_button_grid_child_0 .dipi-button-wrap,
body.lang-en #page-container .et_pb_section .dipi_button_grid_child_1 .dipi-button-wrap,
body.lang-en #page-container .et_pb_section .dipi_button_grid_child_3 .dipi-button-wrap,
body.lang-en #page-container .et_pb_section .et_pb_button_0 {
	font-family: 'Barlow', sans-serif !important;
}

body.lang-en .cws-en-quattocento * {
	font-family: 'Quattrocento', sans-serif !important;
}

@media screen and (max-width: 782px) {
	html {
		margin-top: 0 !important;
	}

	#wpadminbar {
		display: none;
	}
}

body .mobile-menu-section {
	padding: 0;
	background: transparent;
	margin-top: 55px;
	width: calc(100vw - 16px);
}

body .mobile-menu-row.et_pb_row {
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 8px 10px 0px;
	align-content: stretch;
	backdrop-filter: blur(5px);
	background-color: rgba(253, 251, 247, 0.95);
	border-radius: 16px;
	padding: 0 16px !important;
}

.mobile-menu-row .et_pb_text ul {
	padding-bottom: 0;
}

.wpml-lang-switcher-item {
	display: flex;
	justify-content: stretch;
	column-gap: .75rem;
}

.mobile-menu-row .wpml-lang-label {
	flex: 1;
}

.wpml-lang-active {
	color: #ed1b7f;
}

.wpml-lang-item {
	font-family: 'Kanit', Helvetica, Arial, Lucida, sans-serif;
}

/* Force the menu to shrink to avoid having background too big */
.cws-desktop-header-section .et_pb_menu {
	width: fit-content;
}

.cws-desktop-header-section .wpml-lang-switcher-item {
	border-radius: 20px;
	letter-spacing: 0.8px;
	font-size: 14px;
	margin-right: 16px;
	background-color: rgba(253, 251, 247, 0.85);
	padding: 5px 15px;
	column-gap: 0;
}

.cws-desktop-header-section .wpml-lang-switcher-item .wpml-lang-item {
	color: #C3C1BF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.cws-desktop-header-section .wpml-lang-item + .wpml-lang-item {
	border-left: 1px solid rgba(230, 228, 225, 1);
	padding-right: 0;
	padding-left: 10px;
}

.cws-desktop-header-section .wpml-lang-switcher-item .wpml-lang-item:hover {
	color: #ed1b7f;
}

.cws-desktop-header-section .wpml-lang-switcher-item .wpml-lang-active {
	color: #ed1b7f;
}

.cws-desktop-header-section .cws-desktop-header-row {
	display: flex; 
	justify-content: space-between;
}
.cws-desktop-header-section .cws-desktop-header-row .cws-desktop-header-column {
	width: auto !important;
}
.cws-desktop-header-section .cws-desktop-header-row .cws-desktop-header-column:nth-child(1) {
	flex: 1;
}

@media (min-width: 769px) {
	.mobile-menu-row .wpml-lang-switcher-item {
		display: flex;
		justify-content: stretch;
		column-gap: .75rem;
	}

	.wpml-lang-label {
		display: none
	}
}

